.searchForm label, #searchBar label
{
    color: #fff;
    display: block;
    font-size: 10px;
    margin-top: 10px;
    height: 13px;
    font-weight: bold;
}

 #searchBar label
 {
     margin: 0;
}

.searchForm{
    overflow: auto;
}

.searchForm fieldset
{
    float: left;
    width: 209px;
    padding: 0 15px;
}

.searchForm select[multiple], .searchForm input
{
    font-size: 14px;
    display: block;
    width: 209px;
    padding: 1px;
}

.searchForm select[multiple]
{
    height: 140px;
}

.searchForm select
{
    font-size: 12px;
    width: 100%;
    padding: 1px;
}

.searchForm table
{
    width: 209px;
}

.searchForm table td
{
    padding-right: 5px;
}

.searchForm button[type~="submit"]
{
    color: #fff;
    background: transparent url(../img/button_bg.png) repeat-x 0 center;
    border: 0;
    width: 98%;
    display: block;
    margin-top: 10px;
    font-weight: bold;
    font-size: 12px;
    padding: 6px 0;
    cursor: pointer;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    outline: 0;
}

.searchForm button[type~="submit"]:active
{
    padding: 7px 0 5px 0;
    background: #600;
}

#searchBar input, #searchBar select
{
    font-size: 12px;
    display: block;
    float: left;
    margin-right: 10px;
    font-size: 12px;
}

form button[type~="submit"]
{
    color: #fff;
    background: transparent url(../img/button_bg.png) repeat-x 0 center;
    border: 0;
    display: block;
    margin-top: 10px;
    font-weight: bold;
    font-size: 12px;
    padding: 6px 6px;
    cursor: pointer;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    outline: 0;
}

#searchBar button[type~="submit"]
{
    color: #fff;
    background: transparent url(../img/button_bg.png) repeat-x 0 center;
    border: 0;
    width: 98%;
    display: block;
    margin-top: 10px;
    font-weight: bold;
    font-size: 12px;
    padding: 6px 0;
    cursor: pointer;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    outline: 0;
}
/*
#searchBar button[type~="submit"], form.htmlform button[type~="submit"]
{
    color: #fff;
    background: transparent url(../img/button_bg.png) repeat-x 0 center;
    border: 0;
    display: block;
    font-weight: bold;
    font-size: 12px;
    padding: 4px 10px;
    cursor: pointer;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    outline: 0;
    border: 1px solid #ccc;

}*/

#searchBar button[type~="submit"]
{
    margin-top: 13px;
}

#searchBar button[type~="submit"]:active, form button[type~="submit"]:active
{
    padding: 5px 10px 3px 10px;
    background: #600;
}

ul#searchOrderBy
{
    height: 40px;
}

ul#searchOrderBy li a
{
    width: 200px;
    display: block;
    float: left;
    text-align: center;
    margin-right: 10px;
    margin-top: 10px;
    font-weight: bold;
    font-size: 12px;
    padding: 6px 10px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    outline: 0;
    color: #fff;
    background: transparent url(../img/button_bg.png) repeat-x 0 center;
    
}

ul#searchOrderBy li a.activeSort
{
    color: #998955;
    background: #600;
}

ul#searchOrderBy li
{
    float: left;
}

form
{
    padding-bottom: 20px;
}

form label
{
    color: #fff;
    display: block;
    margin-bottom: 2px;
    margin-top: 10px;
    font-weight: bold;
}

form input[type~="text"]
{
    width: 75%;
    padding: 3px;
    font-family: arial, tahoma, sans-serif;
    font-size: 13px;
    background: #fff url(../img/input_bg.png) no-repeat left top;
}

form textarea
{
    width: 95%;
    font-family: arial, tahoma, sans-serif;
    font-size: 13px;
    padding: 3px;
    background: #fff url(../img/input_bg.png) no-repeat left top;
}

form select
{
    width: 100%;
    padding: 3px;
    font-family: arial, tahoma, sans-serif;
    display: block;
    margin: 0;
}


#searchBar  table td select,
#searchBar  table td input
{
    width: 100%;
    padding: 3px;
    font-family: arial, tahoma, sans-serif;
}

#searchBar  table td{
    vertical-align: center;
    padding-right: 10px;
}

form input,
form textarea
{
    border: 1px solid #ccc;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;

}

form input:focus,
form textarea:focus
{
    -moz-box-shadow: 0 0 4px #ffe;
    border: 1px solid #000;
}

form input[type~="image"]
{
    border: 0 !important;
    padding: 0;
}


#mortgage-calculator form fieldset div {
    padding: 3px 0;
}

#mortgage-calculator form fieldset div label {
    display: inline-block;
    font-weight: bold;
    margin: 5px 0 0;
    max-width: 150px;
    padding-right: 10px;
    text-align: left;
    width: 30%;
}

#mortgage-calculator form fieldset div input, #mortgage-calculator form fieldset div textarea, #mortgage-calculator form fieldset div select {
    display: inline-block;
    width: 60%;
}

#mortgage-calculator form fieldset input[type~="button"], #mortgage-calculator form fieldset input[type~="reset"]
{
    color: #fff;
    background: transparent url(../img/button_bg.png) repeat-x 0 center;
    border: 0;
    display: block;
    margin-top: 10px;
    font-weight: bold;
    font-size: 12px;
    padding: 6px 6px;
    cursor: pointer;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    outline: 0;
}

#mortgage-calculator form fieldset {
    border: 0;
    margin: 4px 0;
    padding: 0px;
}

#mortgage-calculator fieldset legend
{
    display: block;
    padding: 0;
    font-size: 16px;
}

#resultChart img
{
    width: 100%;
    height: auto;
}

